/* ---------------- news banner ----------------- */
#newsBanner{
    position: relative;
    width: 718px;
    height: 369px;
}



#newsBanner .buttonsContainer{
    position: absolute;
    left: 0;
    top: 0;
    width: 208px;
    border-top: #c7c7c7 1px solid;
}

#newsBanner .buttonsContainer .btn{
    cursor: pointer;
    border-bottom: #c7c7c7 1px solid;
    width: 200px;
    height: 81px;
    padding: 10px 4px 0 4px;
    font-size: 17px;
    color: #9c9e9f;
    line-height: 19px;
}
#newsBanner .buttonsContainer .btn.selected,
#newsBanner .buttonsContainer .btn:hover{
    color: #2993d1;
    font-weight: bold;
}



#newsBanner .photosContainer{
    position: absolute;
    right: 0;
    top: 0;
    width: 510px;
    height: 369px;
}

#newsBanner .photosContainer .photoItem{
    position: absolute;
    right: 0;
    top: 0;
    width: 510px;
    height: 369px;
    display: none;
}
#newsBanner .photosContainer .photoItem.selected{ display: block; }

#newsBanner .photosContainer .photoItem .photo{
    position: absolute;
    right: 0;
    top: 0;
    width: 510px;
    height: 369px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-color: #9c9e9f;
    overflow: hidden;
    cursor: pointer;
}

#newsBanner .photosContainer .photoItem .description{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 480px;
    height: 82px;
    padding: 10px 15px 0 15px;
    font-size: 12px;
    color: #3e3d40;
    line-height: 18px;
    background-color: rgba(255, 255, 255, 0.85);
    text-align: justify;
}
#newsBanner .photosContainer .photoItem .description a,
#newsBanner .photosContainer .photoItem .description a:hover{
    font-size: 12px;
    font-weight: bold;
    color: #00c0ff;
    text-decoration: underline;
}



/* ---------------- center line ----------------- */
#page .centerLine{
    height: 2px;
    background: #ffe03e;
}



/* ---------------- news container line ----------------- */
#page .newsContainer{
}

#page .newsContainer table{ width: auto; }
#page .newsContainer tr{ vertical-align: top; }

#page .newsContainer .vSpace{ width: 15px; }

#page .newsContainer .itemContainer{
    width: 350px;
    border-bottom: #b9b9b9 1px solid;
}

#page .newsContainer .itemContainer .photo{
    width: 350px;
    height: 236px;
    margin-top: 10px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-color: #9c9e9f;
}

#page .newsContainer .itemContainer .title{
    padding: 10px 0 10px 0;
}
#page .newsContainer .itemContainer .title a{
    font-size: 16px;
    font-weight: bold;
    color: #2993d1;
    text-decoration: none;
}
#page .newsContainer .itemContainer .title a:hover{ text-decoration: underline; }

#page .newsContainer .itemContainer .text{
    font-size: 12px;
    color: #737373;
    line-height: 15px;
    padding-bottom: 10px;
    text-align: justify;
}
#page .newsContainer .itemContainer .text a,
#page .newsContainer .itemContainer .text a:hover{
    font-size: 12px;
    font-weight: bold;
    color: #00c0ff;
    text-decoration: underline;
}